Announcement

Collapse
No announcement yet.

Admin Panel error since server move.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Steve Machol
    replied
    No, unfortunately not. You will need to upgrade because of the PHP compatibility issues.

    Leave a comment:


  • PieAndChips
    replied
    We do have quite a number of custom hacks on the board at the moment, is there any way we can patch up 2.2.1 rather than having to upgrade now as we plan to upgrade to vB3 in a few months anyhow.

    cheers

    Leave a comment:


  • PieAndChips
    replied
    thanks much Cary.

    Leave a comment:


  • Cary
    replied
    This is caused because your version of vB (2.2.1) has a bug that is caused by your version of PHP. (4.2.2)

    To fix this, you'll need to upgrade to vBulletin 2.3.3

    You can see this post for more information.

    Leave a comment:


  • PieAndChips
    started a topic Admin Panel error since server move.

    Admin Panel error since server move.

    Hi, we recently moved servers (twice actually..). now the forum is back up and running apart from a few small errors that have crept in. The major one is the following.

    In the admin control panel when we try to amend a user's details the following error comes up: -


    Database error in vBulletin Control Panel 2.2.1:

    Invalid SQL: SELECT COUNT(*) AS users FROM user,usergroup WHERE user.usergroupid=usergroup.usergroupid AND usergroup.cancontrolpanel=1 AND user.userid<>
    mysql error: You have an error in your SQL syntax near '' at line 1

    mysql error number: 1064

    Date: Monday 15th of December 2003 03:23:38 PM
    Script: http://www.pesfan.com/bulletin/bulletin/admin/user.php
    Referer: http://www.pesfan.com/bulletin/admin...it&userid=3832


    apart from config.php, no files have been altered on the new server.

    MySQL Version 3.23.56
    PHP Version 4.2.2
    Apache 1.3.23

    http://www.pesfan.com/info.php

    any assistance would be useful, thanks
Loading...
Working...
X